{
    "dc_identifier": "nl.gm0654.2c.2019.1441209-13",
    "dc_title": "Besluitvormende raadsvergadering 2019-06-06 - Voorstel tot het instemmen met de zienswijze op de Ontwerp programmabegroting  2020 van het Samenwerkingsverband Welzijnszorg Oosterschelderegio  (portefeuillehouder wethouder Van de Plasse)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borsele op 2019-06-06. Onderdeel: Voorstel tot het instemmen met de zienswijze op de Ontwerp programmabegroting  2020 van het Samenwerkingsverband Welzijnszorg Oosterschelderegio  (portefeuillehouder wethouder Van de Plasse).",
    "dc_source": "https://borsele.notubiz.nl/vergadering/930882",
    "dc_publisher": "gm0654",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2019-06-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Borsele",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borsele",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 3}",
    "foi_dossierId": "nl.gm0654.2c.2019.1441209-13",
    "dc_externalIdentifier": "1441267",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-06",
    "foi_meetingNumber": "1441209",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0654.2c.2019.1441209-13.doc.1",
            "dc_title": "13  Voorstel Ontwerp programmabegroting 2020 SWVO",
            "foi_fileName": "13__Voorstel_Ontwerp_programmabegroting_2020_SWVO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10967808/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2019.1441209-13.doc.2",
            "dc_title": "13 1 Brief SWVO aanbiedingsbrief",
            "foi_fileName": "13_1_Brief_SWVO_aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10967809/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2019.1441209-13.doc.3",
            "dc_title": "13 2 Ontwerp programmabegroting 2020 SWVO",
            "foi_fileName": "13_2_Ontwerp_programmabegroting_2020_SWVO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10967810/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2019.1441209-13.doc.4",
            "dc_title": "13 3 Advies begeleidscommissie",
            "foi_fileName": "13_3_Advies_begeleidscommissie_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10967812/1"
        }
    ]
}